import { SimpleLocalClient } from '../../core/index.js';
import type { IAnthemavConfig } from './anthemav.types.js';
import { anthemavProfile } from './anthemav.types.js';

export class AnthemavClient extends SimpleLocalClient<IAnthemavConfig> {
  constructor(configArg: IAnthemavConfig) {
    super(anthemavProfile, configArg);
  }
}
